Subject: Sources for UV lamps

From: [email-masked] (Angela Baas)
Date: 24 Jan 1996 04:13:29 GMT

I am a college senior doing an individual studies project on how
ultraviolet radiation affects plants.  I plan to grow Wisconsin
Fast Plants (Brassica rapa) under standard conditions, with the
addition of UV-B radiation (290-320 nm).

I am having trouble finding sources for good lamps.  I have only
seen one type in a biological supply catalog, and would like to see
if there are any other options.  I have noticed that much of the
current research is done using filtered sunlamps.  Would these work
better than a lamp emitting only UV?  Also, where can I obtain
these?  What is the best way to add UVR in a small-scale
experiment?

Thank-you!

--
                                 Angela Baas ([email-masked])